Skip to content
Permalink
Browse files

Merge 69103ce into 8c31852

  • Loading branch information...
cleacos committed Oct 9, 2019
2 parents 8c31852 + 69103ce commit f41920932236deb5bb7da2f578c039d1d97580f0
Showing with 4 additions and 4 deletions.
  1. +1 −1 docs/index.md
  2. +2 −2 docs/providers/league.md
  3. +1 −1 docs/providers/thirdparty.md
@@ -26,7 +26,7 @@ Installation

This package establishes a convenient base of interfaces and abstract classes that allow developers to easily create
OAuth2 Clients to interface with a wide-variety of providers on the web. There are many clients that exist that you may
use on the [Third-Party Providers](/providers/thirdparty) page.
use on the [Third-Party Providers](/docs/providers/thirdparty.md) page.

This base package also includes a `GenericProvider` that can be used with any OAuth 2.0 Server that uses [Bearer tokens](http://tools.ietf.org/html/rfc6750).

@@ -10,9 +10,9 @@ Official Providers
Due to the vast (and ever-growing) number of OAuth 2.0 services that exist, it would be impossible to maintain first-party
support for every OAuth 2 provider without damaging our ability to make this package the best it can be. Therefore we will only accept
very high-quality providers into the `league` namespace on a case-by-case basis. You can find some of the criteria on the
[third-party providers page](/providers/thirdparty)
[third-party providers page](/docs/providers/thirdparty.md)

There are a [large number of community packages](/providers/thirdparty) that interface with other systems.
There are a [large number of community packages](/docs/providers/thirdparty.md) that interface with other systems.

Installation of any of these packages can be done with composer:

@@ -9,7 +9,7 @@ Third-Party Providers

These providers allow integration with other providers not supported by `oauth2-client`. They may require an older
version so please help them out with a pull request if you notice this. If you're looking for an official `league` provider,
you can check out the [first party providers](/providers/league) page.
you can check out the [first party providers](/docs/providers/league.md) page.

Since all of these packages depend on `league/oauth2-client` as their base, installation is as simple as requiring the
package you wish to use via composer:

0 comments on commit f419209

Please sign in to comment.
You can’t perform that action at this time.